日: 2022年12月8日

アプリのインストール時に「新しいOSへのバージョンアップが必要」と表示されたとき Blog

アプリのインストール時に「新しいOSへのバージョンアップが必要」と表示されたとき

iPhoneやiPadアプリをインストールしようとして「iOS16.0以降が必要です。」と表示されることがあります。 インストールしようとしたアプリの最新バージョンが、新しいOSしか対応していない場合にこのようなメッセージが表示されます。 最新OSにアップデートできる場合は良いのですが、端末の世代や…